import Link from "next/link";
import WCard from "./werefox-card"

export default function MutantStandard() {
  return (
    <WCard>
      <footer className="p-4">
        <p className="text-center text-xs text-werefox-grey-darker dark:text-werefox-grey-lighter">
          This site uses{" "}
          <Link href="https://mutant.tech">
            <a>Mutant Standard emoji</a>
          </Link>
          , which are licensed under a{" "}
          <Link href="https://creativecommons.org/licenses/by-nc-sa/4.0/">
            <a>
              Creative Commons Attribution-NonCommercial-ShareAlike 4.0
              International License
            </a>
          </Link>
        </p>
      </footer>
    </WCard>
  );
}
