import BasicPage from "../../../components/basic-page-template";
import WCard from "../../../components/werefox-card";
import LCard from "../../../components/love-card";

// Use this to list out partner info on this page. >w>

const PARTNERS = {
  // heatherhorns: {
  //   url: "",
  //   avi: "",
  //   fields: {
  //     "": "",
  //   },
  //   bio: ``,
  // },
};

export default function Partners() {
  if (PARTNERS == null) {
    return (
      <BasicPage page_title="Partners" card_title="Partners!">
        {Object.keys(PARTNERS).map((partner) => (
          <LCard
            key={PARTNERS[partner].url}
            src={PARTNERS[partner].avi}
            alt={`${partner}'s Avatar`}
            url={PARTNERS[partner].url}
            user={partner}
            fields={PARTNERS[partner].fields}
            bio={PARTNERS[partner].bio}
          ></LCard>
        ))}
      </BasicPage>
    );
  } else {
    return (
      <BasicPage page_title="Partners" card_title="Partners!">
        <WCard>
          <p className="p-6 text-lg text-center text-werefox-blue-dark dark:text-werefox-blue">
            Oh! It looks like I don't have any partners at the moment.
            <br />
            Oh well!
          </p>
        </WCard>
      </BasicPage>
    );
  }
}
